View Issue Details

IDProjectCategoryView StatusLast Update
0030484RunnerHTML5Public2019-02-27 14:16
ReporterStewart BishopAssigned ToMike Rennie 
PriorityHighSeverityB - MajorReproducibility100%
Status ClosedResolutionFixed 
PlatformHTML5OSOS Version
Product Version2.2.2 
Target Version2.2.2Fixed in Version2.2.2 
Summary0030484: HTML5: variable_instance_get_names throws a type error
DescriptionUsing this function on HTML5 shows the following message:

TypeError: _J7._1O2 is not a function
Steps To Reproduce1) Run the sample on HTML5
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.2.302
2.x Runtime Verified In2.2.2.311

Activities

Stewart Bishop

2019-02-05 15:51

Adminstrator  

variable_instance_get_names.yyz (17,063 bytes)

Dan

2019-02-25 14:07

Adminstrator   ~0063324

Runtime 309+

Matthew McInnes

2019-02-27 14:16

Adminstrator   ~0063364

Closing. Verified as fixed in:

IDE v2.2.2.396 Runtime v2.2.2.311